<?php
include_once 'CONFIGURE.php';
include 'myfit_class.php';
$myfit_class = new myfit_class();

$email  = "jubaworker+".rand(1000,9999)."@gmail.com";
$data =[
    'username'=>$email,
    'email'=>$email,
    'password'=>'mermsemr',
    'firstname'=>"lirstname".rand(100,999),
    'lastname'=>"lastname".rand(100,999),
    'mode' => 'START'
];
$out = array();
$ret = $myfit_class->myfit_api("account",$data,$out);

echo "<hr /> INPUT INTO API \n<br>";
print_r($data);
echo "<hr /> RETURN FROM API \n<br>";
print_r($out);

echo highlight_string(file_get_contents(__FILE__));
